DefleMask Forum

DefleMask => Bug Reports => Topic started by: smokethief on March 21, 2019, 06:53:13 AM

Title: Can't open app on 0SX 10.12.6
Post by: smokethief on March 21, 2019, 06:53:13 AM

I just downloaded, it says 'are you sure you want to open', I select yes, and then I get the error, so can't open the app. Do I need to update in order to use the software? Thank you for your time.
Title: Re: Can't open app on 0SX 10.12.6
Post by: bitshiffed on March 31, 2019, 01:49:08 AM
I wasn't able to run it either; segfaults every time on 10.14.3 (with the packaged attributes).
Running xattr -cr DefleMask.app (from a Terminal, in same directory as the app bundle) fixed the issue for me.